
html{
	font-size: 100%;
	height:100%;
}

body { 
  color: #4C4C4C; 
  font-family: 'Barlow', sans-serif;
  font-size: 15px;
  padding: 0px !important;
  margin: 0px !important;
  letter-spacing: .025em;
  line-height: 1.7;
  font-style: normal;	
  font-weight: 400;
  background: #fff;
  text-rendering: optimizeLegibility;
}

/* Typography */
h1, h2, h3, h4, h5, h6{
	margin:10px 0;
}
h1{
  font-size: 48px;
	line-height:43px
}
h2{
  font-size: 38px;
	line-height:35px
}
h3{
  font-size:30px;
	line-height:30px
}
h4{
  font-size: 24px;
	line-height:22px
}
h5{
  font-size: 18px;
  line-height:18px
}
h6{
  font-size: 16px;
  line-height:15px
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
  color:#4c4c4c
}
strong{
  font-weight: 800;
}
h1.block, h2.block, h3.block, h4.block, h5.block, h6.block {
  padding-bottom: 10px;
}
a {
  text-shadow: none !important;
  color: #ED8A28;
  transition: color 0.1s linear 0s,background-color 0.1s linear 0s  !important;
}
a,a:focus, a:hover, a:active {
  outline: 0;
  text-decoration:none;
}
ol, ul {
    list-style: none;
}
.normal{ 
	font-weight:normal;
}
.bold{ 
	font-weight:500;
}
.extra-bold{ 
	font-weight:800;
}
.all-caps{
	text-transform:uppercase;
}
.light{
	font-weight:300 !important;
}
.small-text{
	font-size:12px !important;
}
.normal-text{
	font-size:13px !important;
}
.large-text{
	font-size:15px !important;
}

/* special bg colors */
.bg_site_black{
  background-color: #1B1834!important;
}
.bg_site_red{
  background-color: #E41224!important;
}
.bg_site_orange{
  background-color: #EF7C20!important;
}
.bg_site_grey{
  background-color: #c6c6c6!important;
}
.bg_site_blue {
  background-color: #1b3f8e !important;
}


/* Font Colors */
.text-site-blue {
  color: #1b3f8e !important;
}
.text-site-orange {
  color: #EF7C20 !important;
}
.text-black {
  color: #1b1e24 !important;
}
.text-white {
  color: #fff !important;
}
.text-success{
	color:#0AA699 !important;
}
.text-info{
	color:#0090D9 !important;
}
.text-warning{
	color:#fbb05e !important;
}
.text-error{
	color:#F35958 !important;
}
.text-right{
	text-align:right !important;
}
.text-left{
	text-align:left !important;
}
.text-center{
	text-align:center !important;
}
.text-justify{
	text-align:justify !important;
}
.horizontal-line {
  margin: 2rem 0 ;
  border: 0;
  border-top: 1px solid #c9c8c8;
  /*border-bottom: 1px solid #FEFEFE;*/
}
.horizontal-line.transparent {
  margin: 2rem 0 ;
  border: 0;
  border-top: none;
  /* border-bottom: 1px solid #FEFEFE; */
}
.horizontal-line20 {
  width: 100%;
  margin: 0px 0 20px 0;
  float: left;
  border-top: 1px solid #ccc;
}

.clear { clear: both; display: block; height: 0; overflow: hidden; visibility: hidden; width: 0; }
img {max-width: 100%;height: auto;-ms-interpolation-mode: bicubic; }
img {max-width: 100%;}

p{
  line-height: 20px;
}
/*-----site style-----*/

#site {
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  height: 100vh;
}
.main_content {
  -webkit-box-flex: 1;
  flex-grow: 1;
}

.form-control.form-control-solid {
  background-color: #f9f9f9;
  border-color: #f9f9f9;
  color: #4b5675;
  transition: color .2s ease;
}
.form-control {
  display: block;
  width: 100%;
  padding: .775rem 1rem;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  color: #4b5675;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 0;
  appearance: none;
  border-radius: 15px;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#register {
  display: flex;
}
#register aside {
  width: 40vw;
  position: unset;
  padding: 20px 70px 150px 70px;
  background: #000;
  overflow-y: auto;
  height: 100vh;
}
.auth-fluid-right {
  flex: 1;
  position: relative;
  background-color: rgba(255, 165, 0);
  overflow: hidden;
  height: 100vh;
  width: 100%;
}
.action-button {
  width: 100px;
  background: #df5323;
  color: white;
  border: 0 none;
  border-radius: 0px;
  cursor: pointer;
  padding: 10px 5px;
  margin: 10px 0px 10px 5px;
  border-radius: 15px;
}
.form-check-input:checked {
  background-color: #df5323;
  border-color: #df5323;
}
.form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: #df5323;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(223 83 35 / 83%);
}
.form-check-input:focus {
  border-color: #df5323;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(223 83 35 / 41%);
}
.box_zone{
  border: 1px dashed #ffff;
  padding: 20px;
  border-radius: 26px;
  margin-top: 30px;
  display: none;
}
.logo{
  width: 150px;
}
.logo_F{
  width: 200px;
}
.welcome_m{
  font-size: 25px;
  line-height: 25px;
  display: block;
  margin-top: 40px;
  color: #fff;
}
.flex-lg-row-fluid {
  flex: 1 auto;
  min-width: 0;
}
.bgi-size-cover {
  background-size: cover;
}
.bgi-position-center {
  background-position: center;
}
/*-----responsive site style-----*/
@media (max-width: 575.98px) { 
.auth-fluid-right{display: none;}
#register aside{width: 100%;}
}
@media (min-width: 576px) and (max-width: 767.98px) { 
  .auth-fluid-right{display: none;}
  #register aside{width: 100%;}

}
@media (min-width: 768px) and (max-width: 991.98px) { 
  .auth-fluid-right{display: none;}
  #register aside{width: 100%;}
}
@media (min-width: 992px) and (max-width: 1199.98px) { 

}
@media only screen and  (min-width: 1200px) { 

}


